<?php
/**
 * The template part for displaying header
 *
 * @package VW Hair Salon 
 * @subpackage vw_hair_salon
 * @since VW Hair Salon 1.0
 */
?>

<div class="extra-top">
  <div class="container">
    <div class="row">
      <div class="col-lg-6 col-md-6 email">
        <?php if ( get_theme_mod('vw_hair_salon_email_address','') != "" ) {?>
          <i class="fas fa-envelope"></i><span><?php echo esc_html( get_theme_mod('vw_hair_salon_email_address','') ); ?></span>
        <?php }?>
      </div>
      <div class="col-lg-6 col-md-6 booking-btn">
        <?php if ( get_theme_mod('vw_hair_salon_booking','') != "" ) {?>
          <a href="<?php echo esc_html( get_theme_mod('vw_hair_salon_booking','') ); ?>"><i class="fas fa-calendar-alt"></i><?php echo esc_html( get_theme_mod('vw_hair_salon_booking_text','') ); ?></a>
        <?php }?>
      </div>
    </div>
  </div>
</div>
<div id="top-bar">
  <div class="container">
    <div class="row m-0">
      <div class="logo col-lg-3 col-md-3">
        <?php if( has_custom_logo() ){ vw_hair_salon_the_custom_logo();
        }else{ ?>
          <h1 class="text-sm-center text-md-left"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1>
          <?php $description = get_bloginfo( 'description', 'display' );
          if ( $description || is_customize_preview() ) : ?>
            <p class="site-description"><?php echo esc_html($description); ?></p>
        <?php endif; } ?>
      </div>
      <div class="col-lg-9 col-md-9 top-padd">
        <div class="row m-0">
          <div class="col-lg-4 col-md-4">
            <div class="row">
              <?php if ( get_theme_mod('vw_hair_salon_location_text','') != "" ) {?>
                <div class="col-lg-2 col-md-4 p-0">
                  <i class="fas fa-map-marker-alt"></i>
                </div>
                <div class="col-lg-10 col-md-8">
                  <?php if ( get_theme_mod('vw_hair_salon_location_text','') != "" ) {?>
                    <p class="bold-font"><?php echo esc_html( get_theme_mod('vw_hair_salon_location_text','') ); ?></p>
                  <?php }?>
                  <?php if ( get_theme_mod('vw_hair_salon_address','') != "" ) {?>
                    <p><?php echo esc_html( get_theme_mod('vw_hair_salon_address','') ); ?></p>
                  <?php }?>
                </div>
              <?php }?>
            </div>
          </div>          
          <div class="col-lg-4 col-md-4">
            <div class="row">
              <?php if ( get_theme_mod('vw_hair_salon_day','') != "" ) {?>
                <div class="col-lg-2 col-md-4 p-0">
                  <i class="far fa-clock"></i>
                </div>
                <div class="col-lg-10 col-md-8">
                  <?php if ( get_theme_mod('vw_hair_salon_day','') != "" ) {?>
                    <p class="bold-font"><?php echo esc_html( get_theme_mod('vw_hair_salon_day','')); ?></p>
                  <?php }?>
                  <?php if ( get_theme_mod('vw_hair_salon_time','') != "" ) {?>
                    <p><?php echo esc_html( get_theme_mod('vw_hair_salon_time','')); ?></p>
                  <?php }?>
                </div>
              <?php }?>
            </div>
          </div>
          <div class="col-lg-4 col-md-4">
            <div class="socialbox">
              <?php dynamic_sidebar('social-icon') ?>
            </div>
          </div>       
        </div>
      </div>      
    </div>
  </div>
</div>